Subject: (urth) Kafka and Wolfe

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Mon, 27 Apr 1998 14:33:57 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

On Mon, 27 Apr 1998 alga wrote:

> For the second week, I nominate Kafka's "In the Penal Colony." With all the
> emphasis on Borges, I think Kafka has been somewhat overlooked as an
> influence on Wolfe. In my opinion, THE CASTLE has relevance to PEACE, to
> FIFTH HEAD, to "Tracking Song" and to "Seven American Nights," which also
> looks to AMERIKA.

I hadn't thought about those works, but THE CASTLE is an obvious source
for THERE ARE DOORS.  Klamm, of course, is directly from THE CASTLE, and
there are parallels between the situations of the protagonists.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/